<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_OrderDetailRateTable")) {
    /**
     * Class WpBookingPro_OrderDetailRateTable
     */
    class WpBookingPro_OrderDetailRateTable extends WoobookingTable
    {
        /**
         * OrderDetailRateTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct('order_detail_rate', $key, $db);
        }
    }
}